package com.ruoyi.project.monitor.domain;

import com.ruoyi.framework.web.domain.BaseEntity;

/**
 * @author Wang Zi Wen
 * @email wangggziwen@163.com
 * @date 2023/04/25 15:50:21
 */
public class SysLog extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    private String fileName;

    private String fileUrl;

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public String getFileUrl() {
        return fileUrl;
    }

    public void setFileUrl(String fileUrl) {
        this.fileUrl = fileUrl;
    }

    @Override
    public String toString() {
        return "SysLog{" +
                "fileName='" + fileName + '\'' +
                ", fileUrl='" + fileUrl + '\'' +
                '}';
    }
}
